Bug 460785 - Incorrect Nexuiz menu entry
Incorrect Nexuiz menu entry
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: nexuiz (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-31 17:50 EDT by Fabrício Godoy
Modified: 2008-09-10 03:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 03:12:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Nexuiz menu entry (239 bytes, application/octet-stream)
2008-08-31 17:50 EDT, Fabrício Godoy
no flags Details

  None (edit)
Description Fabrício Godoy 2008-08-31 17:50:23 EDT
Created attachment 315453 [details]
Nexuiz menu entry

Description of problem:

The game Nexuiz has an incorrect menu entry as found in "/usr/share/applications/fedora-nexuiz.desktop".
You can found in last line:
---------------------------------
Categories=Game;Application;
---------------------------------

And should be:
---------------------------------
Categories=Game;ActionGame;
---------------------------------

Version-Release number of selected component (if applicable):

Fedora 9 and GNOME 2.22.3
Comment 1 Robin Norwood 2008-08-31 20:53:31 EDT
This belongs to the Nexuiz component.
Comment 2 Fedora Update System 2008-09-02 10:23:56 EDT
nexuiz-2.4.2-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/nexuiz-2.4.2-3.fc9
Comment 3 Fedora Update System 2008-09-10 03:12:21 EDT
nexuiz-2.4.2-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.